Subject: RE: bug#17707: 24.4.50; doc string of `align-newline-and-indent'

From: Drew Adams <[email-masked]>
Date: Fri, 29 Apr 2016 15:56:29 -0700 (PDT)

> >> > Please spend some time to come up with a description of _what this
> >> > function does_.  In addition to indenting, it does some aligning -
> >> > fine.
> >> > Aligning what to what?  How? (I.e., what does "aligning" mean in this
> >> > context?)
> >>
> >> I've now made the doc string mention that it uses `align' to do
> >> alignment.
> >
> > OK, but what alignment?  What does it align with what?
> 
> `align' presumably explains that sufficiently.

Do you think it does, for what `align-newline-and-indent' does?
If so, can you describe what it does for `align-newline-and-indent'?

If no, then you, like I, are wondering.  If yes, then please
add that description to the doc string.